$kind: http-request
url: "{{Local_URL}}reports/accounting/print_bs"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    //\"start_date\":\"2025-10-01\",\r

    \    //\"end_date\":\"2026-10-01\",\r

    \   // \"ledger_id\":1 //U may pass only a single ledger to print for a
    single ledger\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 22000
